.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.ActiveDirectoryFault
==============================
    :extends:

        `vim.fault.VimFault`_

  Base fault for Active Directory related problems.

Attributes:

    errorCode (`int`_): is optional.




